﻿@{
    ViewBag.Title = "Program expired";
}

<div class="exp-event">
    <div class="container">
        <h1>Event expired!</h1>
        <p>
            Sorry, the online registration for this event expired on: <i>@ViewBag.Expiration</i>
        </p>
        <div class="pull-left button">

        </div>
    </div>
</div>

@section Styles{
    <link href="@Url.Content("~/content/registration/register-forms.css")" rel="stylesheet">
}

@section Scripts{
    <script type="text/javascript">
        $(document).ready(function () {
            $("button[data-target]").click(function () {
                window.location = $(this).attr('data-target');
            });
        });
    </script>
}